---
- divergence:
    class_origin: Core::ContactUs::ReceiveEmail
    line_origin: 11
    class_target: ReceiveEmail
    module_origin: core
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: Core::ContactUs::ReceiveEmail
    line_origin: 52
    class_target: ReceiveEmail
    module_origin: core
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: Core::Datapoints::Foursquare
    line_origin: 2
    class_target: Base
    module_origin: core
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: Core::Datapoints::Instagram
    line_origin: 2
    class_target: Base
    module_origin: core
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: Core::Invitations::Invitation
    line_origin: 15
    class_target: APP
    module_origin: core
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: Core::Invitations::Invitation
    line_origin: 15
    class_target: SITE
    module_origin: core
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: User
    line_origin: 591
    class_target: Orkutservice::OrkutClient
    module_origin: models
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: User
    line_origin: 593
    class_target: Orkutservice::OrkutClient
    module_origin: models
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: User
    line_origin: 595
    class_target: Orkutservice::OrkutClient
    module_origin: models
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: User
    line_origin: 598
    class_target: Orkutservice::OrkutClient
    module_origin: models
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: User
    line_origin: 606
    class_target: Orkutservice::OrkutClient
    module_origin: models
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: User
    line_origin: 606
    class_target: Orkutservice::OrkutClient
    module_origin: models
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: User
    line_origin: 606
    class_target: Orkutservice::OrkutClient
    module_origin: models
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: User
    line_origin: 607
    class_target: Orkutservice::OrkutClient
    module_origin: models
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: User
    line_origin: 608
    class_target: Orkutservice::OrkutClient
    module_origin: models
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: User
    line_origin: 609
    class_target: Orkutservice::OrkutClient
    module_origin: models
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: User
    line_origin: 824
    class_target: Core::Datapoints::Orkut
    module_origin: models
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: User
    line_origin: 825
    class_target: Core::Datapoints::Orkut
    module_origin: models
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: User
    line_origin: 826
    class_target: Core::Datapoints::Orkut
    module_origin: models
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: User
    line_origin: 829
    class_target: Core::Datapoints::Orkut
    module_origin: models
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: User
    line_origin: 914
    class_target: Orkutservice::OrkutClient
    module_origin: models
    module_target: unknown
    message: accessing a module not allowed
- divergence:
    class_origin: User
    line_origin: 956
    class_target: Orkutservice::OrkutClient
    module_origin: models
    module_target: unknown
    message: accessing a module not allowed
